Subject: Re: Urgent Leave
From: Akhil P Walia <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 26 Nov 2013 23:14:55 +0530 (IST)

Hello Ma'am, 

Amar came from one week leave recently. Moreover, Harish Chauhan will be on leave from 9th - 12th Dec . His 4 days leave was approved already. 

As both Amar and Harish are in night, Amar will need to choose different dates that do not clash with other agent. May be 13th - 16th Dec. 

Regards 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "akhil" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Tuesday, November 26, 2013 3:26:21 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Urgent Leave 

Hi Akhil, 

please see below another leave request from Amar.I have already reprimanded him for his frequent leave requests and have not granted his leaves. but for my understanding how feasible is this and for how many days? 

thanks 

regards, 
Deeksha 

----- Forwarded Message ----- 
From: "Chaudhary Amar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, November 26, 2013 6:47:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Urgent Leave 

Hi Ma'am, 

I will be needing Leave of 4 days from Dec-12- dec15. I need to go Patna for my Mother's health check up. 
Earlier I was not supposed to go since Dad was coming with her but due to some urgent work at home, he will be not able to accompany her for treatment. 
So I will need to go. 
Hope you will understand the situation & grant me leave. 

-- 

Thanks & Regards 
Amar